Subject: Fwd: Last Call: 'The Tao of IETF - A Novice's Guide to the Internet Engineering Task Force' to Informational RFC

From: Paul Hoffman <[email-masked]>
Date: Tue, 4 Apr 2006 09:41:24 -0700

Greetings again. The revision of the Tao of the IETF is last call. It 
would be great for WG chairs (who are supposed to know most of this 
stuff) to read it through and point out any errors and/or propose 
changes. Thanks!

>The IESG has received a request from an individual submitter to consider the
>following document:
>
>- 'The Tao of IETF - A Novice's Guide to the Internet Engineering Task Force '
>    <draft-hoffman-taobis-06.txt> as an Informational RFC
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by 2006-05-02.
>
>The file can be obtained via
>http://www.ietf.org/internet-drafts/draft-hoffman-taobis-06.txt